﻿.sog-gridview {
}

    .sog-gridview tr[sog-row-number] input {
        width:60px;
    }

    .sog-gridview tr[sog-row-number] .sog-image {
        height: 35px;
        overflow: hidden;
        width: 35px;
    }

        .sog-gridview tr[sog-row-number] .sog-image img {
            height: 100%;
        }

    .sog-gridview [sog-sort] {
        background-image: url('Images/sog-gridview-sort.png');
        background-position:9px 0px;
        background-repeat:no-repeat;
        padding-left: 25px;
    }

    .sog-gridview [sog-sort=asc] {
        background-position:9px -37px;
    }

    .sog-gridview [sog-sort=desc] {
        background-position:9px -74px;
    }

    .sog-gridview tr[sog-paging] td {
        text-align:center;
    }

    .sog-gridview tr[sog-row-number] td {
        padding:4px;
        vertical-align:middle;
    }
    